*{
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
}
.header {
    height: 88px;
}
.navigation {
    margin: 0 auto;
    width: 635px; 
    height: 88px;
    padding: 0;
}
.navigation-list {
    padding: 32px 0;
    margin: 0;
}
.navigation-list-item {
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    line-height:  24.3px;
}
.navigation-list-item:not(:first-child){
    margin-left: 68px;
}
.navigation-list-item-link{
    text-decoration: none;
    color: #000;
}
.main {
}
.image {
    background-color: #00BDC9;
    text-align: center;
    height: 552px;
    margin-bottom: 88px;
}
.image img{
    margin-top: 92px;
    width: 599px;
    height: 368px;
}
.information {
    width: 856px;
    margin: 0 auto;
}
.information-title {
    font-size: 48px;
    font-weight: 600;
    text-align: center;
    line-height: 135%;
}
.information-text {
    margin: 40px 0 24px 0;
    font-size: 21px;
    font-weight: 500;
    line-height: 150%;
}
.information-text-highlighted{
    font-weight: 600;
    color: #04959E;
}
.information-list {
    padding-left: 22px;
    margin-bottom: 40px;
}
.information-list-link {
    text-align: left;
    font-size: 18px;
    font-weight: 400;
    line-height: 150%;
}
.information-btn{
    margin: 0 auto;
    width: 165px;
    height: 64px;
    text-align: center;
    padding: 10px;
}
.information-btn-button{ 
    width: 145px;
    height: 44px;
    background-color: #04959E;
    color: #FFF;
    font-size: 18px;
    font-weight: 400;
    line-height: 135%;
    border: 1px solid #04959E
}
.footer {
    margin-top: 88px;
    border-top: 1px solid #000;
}
.footer-text {
    text-align: center;
    font-size: 18px;
    line-height: 150%;
    font-weight: 400;
}